catalog:
  title: Ros mappr messages

templates:
- github
- cmake-catkin
- base

variables:
  description: Ros mappr messages.

  github.user: CentralLabFacilities
  github.project: mappr

  sub-directory: mappr_msgs
  branches:
  - master

